filename = 'classicpipes-fabric-1.21.10-1.0.10.jar'
name = 'Classic Pipes'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.0.10 for Fabric 1.21.10'

[download]
hash = '153da9ea440c502f4cb98d018598af96ad3f44cc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7344389
project-id = 1351745